{
  "type": "service_account",
  "project_id": "jj-api3",
  "private_key_id": "ed8225da718cb0c3d61a975051f3bac402eaab01",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQC1G+Jja9KD4XMo\nqjVjh2qcs/odO3Tsa+REWT9vP6jn0ihPiHtmAdn+czAu7l/Wwzl1Y08U5srhrNdh\n13QK7EO8Qj9amlM0CGEoWrILySK7uaBskXd+OyBUZ7p0yW9eT6bKi1HS30R4cfrj\nR61b2WNEoYPl7aDqHuohWg4ECRbGjn5i2aHNFyx91VF5kamKalIKS8hehrCN0Q6k\nq0hVZCX6lBSuLwszZBaDx5G0okdAMcKMONh3us8qhr2jwGCbSDzQ2YVnQZdAGHWR\nK0C4f/wL/bCRXQeLxFPOf0/vE6eTeMFJTeeRlJ5K4NDyc2e+Xfou70DsXOfp9vXK\nua2jxfIjAgMBAAECggEACQt4dfCnldCHmMtPWUYlC+htIFKc10XYI5W1dk/elp1H\nSBmP2BtVkMCd8moTPT2IvBUWmPuhvD2OkCNbd0QvadKBKXw1lY6pk4NcCvyjkG6H\n1YQ6TIKVbcG0bSq2NiaSNOFaV8awu7ctiXZF8SVdMMtENBJ3C9o5ZSsDMi5mBcp4\nfoV3URxu0Zm+qnYojAqQ24ILzjYiLuq5hEpit7AuML1k6gq1ZOEDGkz8TBQot71c\nPQdT/urvfG6U3U7Z8PmjVwzsnqT5D1exekSlo3mY7L2ncrbwtbvbhtN68bF8aVc3\nMih+XajtcgAiCqT/4/da1tizw6ozDVwgZ7qYicCwGQKBgQDejgEZvRAyEkVBp92r\nOLJjGKGmzX5wk6JW+Tic/XgyOmrKGH0RHUc/sjDRnxwRpuyqLbvSB81bVyUkxISa\ndWY4l1YWrxOfF2TNLF+FVDaeAYyK2JSyMmGwinlaOYPUr0SY392vMHSBszue9Ou4\nnOU/R64yWF2Y6XIWB6zAHMwspwKBgQDQU2blkD4MLCn4Lo8TL+ukUgirXMn1lxcj\n/02EJs9ptMY4F3wNXBV9AKr2IEhHSIuRur0U91MF52YwTmZ11YKRlbWELy1x6ooj\nqinVMYGSu1IUuFxw1A+1b77NLg7+jKGeLOx2yJT1LWIVOXCll1LPiVpZ3wJNjOb5\nlZtqfRpSJQKBgGw9YGemPjQ8EpbmD7dwscHkfupjUzVpeDEYsOIZnNXA96Mm2dzz\nAm4GOhwZaEtlhgEWkRyLUuMztQr20Q9WPcsUP3h02fQsKohnJmXwGUgrtLDquRcZ\nzc1Q68hn5KgSPiij6GuGA4P5KewbbnGxTQXD1QMDWzI9h5ETVn9xAhRNAoGBAKCX\n+pVzOXG2xe/NLHxVD6lPl+FKGWIaRDt6vu3l4TSSp89rwzSlTOddEW3E+xMAiJ8h\nvksgUb8WX/9TIMcrfYjvSMuKdtT/Qdg2gCMaE9HiV2cjrBdKUoXCi+qt29882AYQ\niYUUIUhT4O2Npxnv6mWUc7MeKC9SNGgofXN810KFAoGBAIRZP2glICnwmllyIzdO\n/rVeZ3zgSUIdsr56Q0Zq09IdtdlejqdMpSCnIyAA3+vQIezeL4YuZbJScej6lldG\nFOR7EclneJjoXzw6KX1b1aYjNlZOcubmLbzsdE3YKWoQrcFecLW3yCYGEDS8z9UO\nbPKbkk0lUubWpEtaCtNNB95P\n-----END PRIVATE KEY-----\n",
  "client_email": "jj-api3@jj-api3.iam.gserviceaccount.com",
  "client_id": "107375149185125225212",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/jj-api3%40jj-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
